Subject: [FWD] 5th term budget proposal

From: [email-masked] (pri=-19 D.C.)
Date: Tue, 10 Aug 93 16:06:09 -0400

>From [email-masked]  Tue Aug 10 10:25:37 1993
Date: Tue, 10 Aug 1993 10:25:27 -0400
From: IFCSS HQ <[email-masked]>
To: [email-masked], [email-masked]
Subject: 5th term budget proposal
Status: RO

To:    IFCSS Council
Date:  August 10, 1993
Re:    5th Term Budget Proposal

Dear Council Members:

The following is the 5th term budget proposal. I hope that it will be
approved in the upcoming First Council Teleconference. Thanks for your
consideration.

Sincerely,

Lin Changsheng
IFCSS President

======================================================================

                     The IFCSS Annual Budget

                    Fiscal Year of 1993-1994

A.   Revenue (Estimated)

     Donation from Society                               $120,000

     Student Service                                     $100,000

     Grant from Foundations                               $30,000

     Remaining Funds from Fiscal Year of 1992-1993        $69,500

     ============================================================
     Total Revenue                                       $319,500

B.   Expenditure

     Operation Cost                  Monthly             Annually

 (1) HQ Staff Compensation

     Four Full Time Staff Members
     and One Part Time Accountant    $2,000 X 4           $96,000
     ------------------------------------------------------------
     Subtotal                                             $96,400

 (2) HQ Operating Cost

     Office Rent                                          $10,900

     Phone Bills                                          $15,000

     Mailing                                               $2,000

     Office Supply                                         $2,000

     Printing/Copying                                      $2,000

     Travel/Transportation                                $15,000

     Office Equipment                                      $3,000

     Miscellaneous                                         $5,000
     ------------------------------------------------------------
     Subtotal                                             $54,900

 (3) Council (16 Members)

     Tele-Conference                                       $4,000

     Telephone Compensation                                $6,000

     Miscellaneous                                         $1,000
     ------------------------------------------------------------
     Subtotal                                             $11,000

 (4) Supervisory Committee (5 Members)

     Tele-Conference                                         $800

     Telephone Compensation                                $1,800

     Miscellaneous                                           $200
     ------------------------------------------------------------
     Subtotal                                              $2,800

 (5) Working Committees                                   $10,000

 (6) Newsletter                                           $18,000

 (7) Project Assistants                                   $36,000

 (8) Round-Table Meeting                                  $12,000

 (9) The 6th Congress                                     $60,000

     ============================================================
     Total Expenditure                                  $300,700 

C.  Surplus                                               $18,800

------------------------------------------------------------------

Note:   I forgot to put a note about other two working committees
in the report about personnel arrangement. The Note should read:

"The exchange and student services are the two most important tasks
in this term. Considering the complication and burden of work in those
two areas, I plan not to establish committees, but make the projects
on a contract basis. The HQ will accept proposals and sign contract
on a case by case basis."

_________________________(301)405-5025(office) (301)314-9437(fax)  _  /|
Dong Chen                 [email-masked]  (Express Mail)     \'o.O` 
Lab. for Plasma Research  [email-masked]     (Standard Mail)    =(___)=
University of Maryland                      "It's UNIX"              U   
College Park, MD20742, USA (Snail Mail)            -- Jurrasic Park